adam_addresses.add=张三
adam_addresses.edit=
adam_addresses.update.is_default=UPDATE adam_addresses set is_default=?, updated_at=? where addresses_id=? 
adam_addresses.remove=UPDATE adam_addresses SET `state`=2, updated_at=?, deleted_at=? where addresses_id=? 